@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

ul {
    list-style: none;
    padding: 0;
}

.mainHeader img {
    width: 100%;
    height: auto;
}

/*Header Style*/
header .logoWrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 6px;
    order: 1;
}

    header .logoWrapper a {
        /*max-width: 43px;*/
        display: block;
        width: 100%;
        margin-right: 20px;
    }

    header .logoWrapper > img {
        max-width: 352px;
    }

    header .logoWrapper a + img {
        max-width: 225px;
    } 

/* header dropdown */

header .header-search button {
    color: #222223;
    font-weight: 600;
    font-size: 16px;
    line-height: 27px;
    width: 92px;
    padding: 8px 13px;
    text-align: left;
    background: url('../../assets/img/icon-down-arrow.svg')no-repeat center right 16px;
    border-radius: 10px 0px 0px 10px;
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE;
}

    header .header-search button:hover {
        color: #222223;
        background-color: #FFFFFF;
        border: 1px solid #DEDEDE;
    }

    header .header-search button.show {
        box-shadow: initial !important;
        color: #222223 !important;
        background-color: transparent !important;
    }

    header .header-search button::after {
        display: none;
    }

header .header-search input {
    color: #43556B;
    font-size: 16px;
    line-height: 24px;
    padding: 8px 14px;
    background-color: #EFF2F3 !important;
    /*background: url('../../assets/img/icon-search.svg') no-repeat center right 18px;*/
    border: 1px solid #D1D7DE;
    border-radius: 10px;
}

header .header-search .input-search-icon {
    position: absolute;
    top: 11px;
    right: 12px;
    height: 22px;
    cursor: pointer;
    width: 35px;
    z-index: 9;
}

header nav .navbar-nav > li > a {
    color: #132D3E;
    font-weight: 600;
}

    header nav .navbar-nav > li > a:hover,
    header nav .navbar-nav > li > a:focus {
        color: #132D3E;
    }

header nav .navbar-nav > li.dropdown a::after {
    border: unset;
    background: url('../../assets/img/icon-down-arrow-navdropdown.svg') no-repeat;
    width: 15px;
    height: 8px;
    position: absolute;
    right: 0;
    top: 17px;
    /* top: 50%;
    transform: translateY(-50%); */
}

/* header nav .navbar-nav .dropdown:hover a:after, */
header .navbar-nav .dropdown a.show::after {
    transform-origin: center;
    transform: rotate(180deg);
    transition: all 0.2s;
}

header .navbar-toggler:focus {
    box-shadow: none;
}

.mainHeader .navbar-nav > li {
    padding: 0 15px;
}

.dropdown-item {
    font-weight: 600;
}

.mainHeader ul.navbar-nav .dropdown .dropdown-menu[data-bs-popper] {
    left: 20px;
    margin: 0;
}

.mainHeader .navbar-nav .nav-item > ul.dropdown-menu {
    /* display: block;
	padding-left: 24px;
	padding-right: 24px;*/
}

    .mainHeader .navbar-nav .nav-item > ul.dropdown-menu.loginMenu > li {
        margin: 5px 0;
    }

        .mainHeader .navbar-nav .nav-item > ul.dropdown-menu.loginMenu > li a.login-btn {
            padding: 6px;
            border-radius: 6px;
            color: #ffff;
            background: #f0773b;
            margin: 0 auto;
            font-size: 17px;
            display: block;
        }

        .mainHeader .navbar-nav .nav-item > ul.dropdown-menu.loginMenu > li a.signup-btn {
            font-weight: 600;
            font-size: 17px;
            line-height: 22px;
            color: #ED6B3B;
        }

    .mainHeader .navbar-nav .nav-item > ul.dropdown-menu > li > .dropdown-item:hover {
        color: #006DB6;
        background: transparent;
    }

        .mainHeader .navbar-nav .nav-item > ul.dropdown-menu > li > .dropdown-item:hover img {
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
        }

    .mainHeader .navbar-nav .nav-item > ul.dropdown-menu > li > .dropdown-item img {
        max-width: 20px;
        margin: 5px 10px 0 0;
    }

.mainHeader .navbar > button {
    margin: auto 0 auto auto;
}

.navbar-expand-lg .navbar-nav img {
    width: 16px;
}

.mainHeader .navbar ul > li.nav-item > a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

    .mainHeader .navbar ul > li.nav-item > a > img {
        margin-right: 5px;
    }

.mainHeader .searchbar .dropdown-menu .dropdown-item {
    padding: 10px 40px 10px 20px;
    font-size: 18px;
    line-height: 24px;
    background: none !important;
}

    .mainHeader .searchbar .dropdown-menu .dropdown-item a {
        text-decoration: none;
        color: #343C5C;
        padding: 0;
    }

    .mainHeader .searchbar .dropdown-menu .dropdown-item:hover > a {
        color: #006DB6;
    }

    .mainHeader .searchbar .dropdown-menu .dropdown-item a::after {
        border: unset;
        background: url('../../assets/img/icon-down-arrow-navdropdown.svg') no-repeat;
        width: 15px;
        height: 8px;
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%) rotate(270deg);
    }

.mainHeader .searchbar .submenu .dropdown-menu {
    border: 1px solid #DADFE3;
    top: 0;
    left: calc(100% + 20px);
    width: 488px;
    margin: 0;
}

    .mainHeader .searchbar .submenu .dropdown-menu .subCate-list::after {
        top: 7px;
        left: -7px;
        transform: rotate(270deg);
    }

    .mainHeader .searchbar .submenu .dropdown-menu::before {
        content: '';
        display: block;
        width: 25px;
        height: 100%;
        background: transparent;
        position: absolute;
        left: -25px;
        top: 0;
    }

@media screen and (max-width: 1530px) {
    .mainHeader .navbar-nav > li {
        padding: 0 7px 0 3px;
    }
}

@media screen and (max-width: 1399px) {
    header .logoWrapper a + img {
        display: none;
    }

    .mainHeader .navbar-nav > li.dropdown {
        padding-right: 15px;
        padding-left: 0;
    }

    header .logoWrapper a {
        margin-right: 0px;
    }
}

@media screen and (max-width: 991.98px) {
    .mainHeader .navbar > button {
        position: absolute;
        top: -47px;
        right: 8px;
    }

    .mainHeader .header-search {
        padding-right: 60px;
    }
}

@media screen and (max-width: 575.98px) {
    .mainHeader .header-search {
        padding-right: 0;
    }

    header .subCate-more-list::after {
        display: none !important;
    }
}

/* MegaMenu */

.cateNav {
    background: #006DB6;
}

    .navbar-collapse,
    .cateNav ul.navbar-nav {
        width: 100%;
        justify-content: space-between;
    }

    .cateNav .navbar > button {
        margin: 0 auto;
    }

    .cateNav ul.navbar-nav > li {
        padding-right: 20px;
        /*width: calc(14.28% - 20px);*/
        width: calc(14.28% - 25px);
    }

    .cateNav .navbar-nav li .nav-link {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        font-weight: normal;
        color: #fff;
        padding: 0 !important;
    }

        .cateNav .navbar-nav li .nav-link i {
            width: 52px;
            margin-right: 8px;
        }

        .cateNav .navbar-nav li .nav-link span {
            white-space: pre-wrap;
            word-break: break-word;
        }

.cat-nav-icon {
    background-size: cover;
    border-radius: 50% 50% 50% 50%;
    width: 33px;
    height: 33px;
}
/*
@media(hover:hover) {
    .cateNav ul.navbar-nav .dropdown:hover .dropdown-menu {
        display: block;
    }
    .cateNav .navbar-nav .dropdown a.show::after {
        transform: rotate(180deg);
    }
} */

.cateNav ul.navbar-nav > li > .dropdown-menu {
    top: calc(100% + 0px);
    width: 400px;
}

    .cateNav ul.navbar-nav > li > .dropdown-menu::before {
        /*	content: '';
	display: block;
	width: 100%;
	height: 25px;
	background: transparent;
	position: absolute;
	left: 0;
	top: -25px;*/
    }

header .subCate-list {
    position: relative;
    display: flex;
    flex-flow: wrap;
    /* align-items: center; */
    /*justify-content: center;*/
    position: relative;
}

header .subCate-list1::after {
    position: absolute;
    top: -20px;
    left: 20px;
    margin-left: -10px;
    content: "";
    display: block;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 14px solid white;
}

header .subCate-list li {
    padding: 10px;
    width: 50%;
}

    header .subCate-list li:nth-child(odd) {
        border-right: 1px solid rgba(67, 85, 107, 0.18);
    }

    header .subCate-list li a {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        text-decoration: none;
        color: #132D3E;
        text-decoration: none;
        font-weight: 600;
        word-break: break-word;
    }

        header .subCate-list li a i {
            margin-right: 12px;
        }

            header .subCate-list li a i img {
                display: block;
                width: 17px;
                margin: 0;
            }

        header .subCate-list li a:hover i img {
            -webkit-filter: grayscale(100%);
            /* Safari 6.0 - 9.0 */
            filter: grayscale(100%);
        }

        header .subCate-list li a:hover {
            color: #006DB6 !important;
        }

@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1199px) {
    .cateNav ul.navbar-nav > li {
        margin: 10px 0;
        width: 100%;
    }

        .cateNav ul.navbar-nav > li > .dropdown-menu {
            /*width: calc(100% + 20px);*/
            width: calc(100% + 0px);
            border-radius: 0;
            margin-top: 10px;
        }

    header .subCate-list::after {
        display: none;
    }
}

@media screen and (max-width: 575px) {
    header .subCate-list {
        flex-direction: column;
    }

        header .subCate-list li {
            border: none !important;
            width: 100%;
        }
}

/* timelineCard */

.timelineCard {
    display: block;
}

    .timelineCard .timelineCard-items {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        overflow: hidden;
        /*padding: 15px 0;*/
    }

        .timelineCard .timelineCard-items .timelineCard-title {
            width: 64px;
            padding-top: 25px;
            box-sizing: border-box;
        }

            .timelineCard .timelineCard-items .timelineCard-title i {
                position: relative;
                display: block;
            }

                .timelineCard .timelineCard-items .timelineCard-title i svg {
                    margin: 0 auto;
                    display: block;
                    box-shadow: 4px 4px 10px rgba(0, 109, 182, 0.2);
                    border-radius: 50%;
                }

        .timelineCard .timelineCard-items:not(:last-child) .timelineCard-title i::after {
            content: '';
            width: 1px;
            height: 2000px;
            position: absolute;
            top: 0;
            left: 48%;
            background: #006DB6;
            -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
            z-index: -1;
        }

        .timelineCard .timelineCard-items:not(:first-child) .timelineCard-title i::before {
            content: '';
            width: 1px;
            height: 2000px;
            position: absolute;
            bottom: 0;
            left: 48%;
            background: #006DB6;
            -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
            z-index: -1;
        }

        .timelineCard .timelineCard-items .timelineCard-content {
            width: calc(100% - 95px);
            position: relative;
        }

            .timelineCard .timelineCard-items .timelineCard-content::after {
                content: '';
                position: absolute;
                top: 43px;
                left: -16px;
                width: 0;
                height: 0;
                border-top: 10px solid transparent;
                border-bottom: 10px solid transparent;
                border-right: 16px solid #fff;
            }

.card-body-wrapper {
    /*height:50%;*/
}

@media(max-width : 767px) {
    .timelineCard .timelineCard-items .timelineCard-title {
        display: none;
    }

    .timelineCard .timelineCard-items .timelineCard-content {
        width: 100%;
    }
}

@media(max-width : 767px) {
    .text-center-mobile {
        text-align: center;
    }

    .my-order-wapper .add-to-card-btn {
        margin-bottom: 10px;
        margin-left: 0;
    }
}

/*Address Book*/

/* Address Book */

.card-cd {
    border: none;
}

    .card-cd .addressBox {
        border-radius: 6px;
        border: 1px solid #43556B4D;
    }

        .card-cd .addressBox.active {
            border: 1px dashed #006DB6;
        }

        .card-cd .addressBox .addressBox-header {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 15px 15px 0 15px;
        }

            .card-cd .addressBox .addressBox-header span {
                color: #343C5C;
                font-weight: bold;
                line-height: 30px;
            }

            .card-cd .addressBox .addressBox-header .actionCta {
                width: 100%;
                display: flex;
                max-width: 54px;
                justify-content: space-between;
                align-items: center;
            }

        .card-cd .addressBox .addressBox-content {
            padding: 15px 15px;
        }

        .card-cd .addressBox.active .addressBox-header,
        .card-cd .addressBox.active .addressBox-content {
            background-color: #F4F7FC;
        }

        .card-cd .addressBox .addressBox-content ul {
            margin: 0;
        }

        .card-cd .addressBox .addressBox-content li {
            display: flex;
        }

            .card-cd .addressBox .addressBox-content li span {
                color: #43556B;
                margin-left: 14px;
            }

            .card-cd .addressBox .addressBox-content li:first-child {
                position: relative;
                padding-bottom: 17px;
                margin-bottom: 16px;
            }

                .card-cd .addressBox .addressBox-content li:first-child::after {
                    content: '';
                    position: absolute;
                    width: 100%;
                    height: 1px;
                    background: #43556B4D;
                    bottom: 0;
                }

        .card-cd .addressBox .addressBox-footer {
            padding: 12px 15px;
            background: #F4F7FC;
            border-radius: 0px 0px 5px 5px;
        }

        .card-cd .addressBox.active .addressBox-footer {
            background-color: #fff;
        }

        .card-cd .addressBox .addressBox-footer input {
            border-radius: unset;
        }

    .card-cd .addressBox-cta {
        margin-top: 40px;
    }

    .card-cd .form-check {
        padding-left: 0px;
    }

    /* Settings */

    .card-cd .settingsBox {
        padding: 26px 46px 30px 29px;
        border-radius: 10px;
        border: 1px solid #CED5E2;
        position: relative;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

        .card-cd .settingsBox img.bg-img {
            position: absolute;
            width: 90px;
            bottom: 20px;
            right: 20px;
            pointer-events: none;
        }

        .card-cd .settingsBox .settingsBox-content h6 {
            color: #343C5C;
            margin-bottom: 14px;
        }

        .card-cd .settingsBox .settingsBox-footer select {
            font-weight: 600;
            color: #343C5C;
            width: auto;
            max-width: 100%;
        }

/* footer */

footer .footer-top {
    background: #006DB6;
    color: #fff;
}

    footer .footer-top a {
        color: #fff;
        text-decoration: none;
        font-size: 14px;
    }

footer .footer-bottom {
    background: #0C5D94;
    color: #F6F6F6;
}

    footer .footer-bottom img {
        height: 26px;
    }

@media screen and (min-width:992px) {
    .custom-container {
        min-width: 96% !important;
    }
}

/* cBtn */
.btn {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    padding: 13px 22px;
}
/* ----- btn orange */
.cbtn-orange {
    color: #FFFFFF;
    background-color: #ED6B3B;
    border-color: #ED6B3B;
}

    .cbtn-orange:hover,
    .cbtn-orange:focus,
    .cbtn-orange:active,
    .cbtn-orange.active,
    .open .dropdown-toggle.cbtn-orange {
        color: #FFFFFF;
        background-color: #E05F2F;
        border-color: #ED6B3B;
    }

    .cbtn-orange:active,
    .cbtn-orange.active,
    .open .dropdown-toggle.cbtn-orange {
        background-image: none;
    }

    .cbtn-orange.disabled,
    .cbtn-orange[disabled],
    fieldset[disabled] .cbtn-orange,
    .cbtn-orange.disabled:hover,
    .cbtn-orange[disabled]:hover,
    fieldset[disabled] .cbtn-orange:hover,
    .cbtn-orange.disabled:focus,
    .cbtn-orange[disabled]:focus,
    fieldset[disabled] .cbtn-orange:focus,
    .cbtn-orange.disabled:active,
    .cbtn-orange[disabled]:active,
    fieldset[disabled] .cbtn-orange:active,
    .cbtn-orange.disabled.active,
    .cbtn-orange[disabled].active,
    fieldset[disabled] .cbtn-orange.active {
        background-color: #ED6B3B;
        border-color: #ED6B3B;
    }

    .cbtn-orange .badge {
        color: #ED6B3B;
        background-color: #FFFFFF;
    }
/* .btn-outline-orange */

.btn-outline-orange {
    color: #0A1E2C;
    background-color: #FFFFFF;
    border-color: #ED6B3B;
}

    .btn-outline-orange:hover,
    .btn-outline-orange:focus,
    .btn-outline-orange:active,
    .btn-outline-orange.active,
    .open .dropdown-toggle.btn-outline-orange {
        color: #ED6B3B;
        background-color: #fff;
        border-color: #ED6B3B;
    }

    .btn-outline-orange:active,
    .btn-outline-orange.active,
    .open .dropdown-toggle.btn-outline-orange {
        background-image: none;
    }

    .btn-outline-orange.disabled,
    .btn-outline-orange[disabled],
    fieldset[disabled] .btn-outline-orange,
    .btn-outline-orange.disabled:hover,
    .btn-outline-orange[disabled]:hover,
    fieldset[disabled] .btn-outline-orange:hover,
    .btn-outline-orange.disabled:focus,
    .btn-outline-orange[disabled]:focus,
    fieldset[disabled] .btn-outline-orange:focus,
    .btn-outline-orange.disabled:active,
    .btn-outline-orange[disabled]:active,
    fieldset[disabled] .btn-outline-orange:active,
    .btn-outline-orange.disabled.active,
    .btn-outline-orange[disabled].active,
    fieldset[disabled] .btn-outline-orange.active {
        background-color: #FFFFFF;
        border-color: #ED6B3B;
    }

    .btn-outline-orange .badge {
        color: #FFFFFF;
        background-color: #ED6B3B;
    }

/* delete popup */
.delete-popup {
    background: #2222237a;
}

    .delete-popup .modal-content {
        width: 100%;
        max-width: 326px;
        margin: 0 auto;
        border-radius: 10px;
        background: #fff;
        text-align: center;
        padding: 32px 15px;
        position: relative;
    }

    .delete-popup .modal-body {
        position: initial;
        padding: 0;
    }

    .delete-popup .btn-close {
        position: absolute;
        top: 18px;
        right: 18px;
        padding: 0;
        width: 18px;
        margin: 0;
    }

    .delete-popup h2 {
        color: #2f2f30;
        font-size: 24px;
        line-height: 33px;
        font-weight: 700;
        margin-bottom: 14px;
    }

    .delete-popup p {
        color: #505050;
        font-size: 18px;
        line-height: 26px;
        margin: 0 0 25px;
    }

    .delete-popup button {
        width: 112px;
        border-radius: 10px;
        margin: 0 6px;
        font-weight: 700;
        font-size: 15px;
        line-height: 20px;
        padding: 14px;
    }

.text-Wrapper {
    display: inline-block;
    width: 85px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.text-Wrapper-login {
    display: inline-block;
    width: 45px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.text-align-center {
    text-align: center;
}

.text-wrapper-product-name {
    /*display: inline-block;*/
    width: 200px;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 75px;
    text-align: center;
}

.text-wrapper-product-description {
    /*display: inline-block;*/
    width: 205px;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-bottom: 8px;
    text-align: justify;
}

.product-rating-wrapper .text-wrapper-product-description {
    display: -webkit-box;
    width: 100%;
    white-space: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.text-wrapper-product-search-name {
    width: 205px;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 8px;
    font-size: 19px;
    text-align: center;
}

.text-wrapper-product-search-description {
    width: 205px;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-bottom: 8px;
    text-align: justify;
}

.text-wrapper-similar-product-search-name {
    width: 234px;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-align: center;
}

.text-wrapper-similar-product-search-description {
    width: 234px;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin: 7px 0;
    text-align: justify;
}

.text-wrapper-product-detail-name {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    max-width: 100%;
    width: fit-content;
}

.custom-text-wrapper-product-detail-name {
    font-size: 24px;
    line-height: 32px;
}

.text-wrapper-product-detail-description {
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 12;
    -webkit-box-orient: vertical;
}

.product-detail-variation-img {
    width: 20px;
    height: 20px;
}

.product-detail-text-alignment {
    margin-top: 6px;
    vertical-align: middle;
    margin-bottom: 13px;
}

.product-detail-quantity-increase {
    width: 45px;
    height: 30px;
    font-size: 22px;
    /*position: relative;*/
    top: 5px;
    background: transparent;
    text-align: center;
    font-weight: bold;
    color: #343C5C;
    border: none !important;
    outline: none !important;
}

.cursor-pointer {
    cursor: pointer;
}

.text-wrapper-product-detail-with-hole {
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.formFileMultiple-box {
    position: relative;
    width: 100px;
    /* max-width: 54px; */
    border: 1px dashed #ED6B3B;
    border-radius: 6px;
    padding: 59px;
    background: #ED6B3B29;
    background-image: url('../icon-camera.svg');
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: center;
}

#formFileMultiple {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    cursor: pointer;
    z-index: 5;
    padding: 0;
}

.uploadImagesList {
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    margin: 0;
    padding: 0;
}

    .uploadImagesList li {
        margin-bottom: 16px;
        /*margin-right: 20px;*/
    }

.margin-right-chrome {
    margin-right: 20px;
}

.margin-right-safari {
    margin-right: 60px;
}

.uploadImagesList .droped-file {
    width: 115px;
    height: 115px;
    padding: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #F4F7FC;
    border-radius: 6px;
    position: relative;
}

.file-img {
    text-align: center;
    width: 104px;
}

.uploadImagesList .droped-file img {
    width: 85px;
    height: 85px;
}

.clsChkBoxPrimaryImage {
    position: absolute;
    bottom: -20px;
}

.uploadImagesList .droped-file .close-icon {
    width: 10px;
    height: 10px;
    position: absolute;
    top: -15px;
    right: 7px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19.561' height='19.559' viewBox='0 0 19.561 19.559'%3E%3Cpath id='close_4_' data-name='close (4)' d='M11.572 9.916 19.189 2.3A1.267 1.267 0 1 0 17.4.507L9.78 8.124 2.164.507A1.267 1.267 0 0 0 .372 2.3L7.988 9.916.372 17.533a1.267 1.267 0 1 0 1.792 1.792L9.78 11.708 17.4 19.325a1.267 1.267 0 0 0 1.792-1.792Zm0 0' transform='translate(0 -0.137)' fill='%23969EAB' /%3E%3C/svg%3E") no-repeat center center;
    background-size: cover;
    cursor: pointer;
}

.image-upload-col {
    width: 145px;
}

.rating-control .rating-content {
    width: 240px;
    margin: 15px 0;
    min-height: 75px;
    padding: 0;
    text-align: center;
}

.e-bigger .rating-control .rating-content {
    width: 330px;
    margin: 15px 0;
    min-height: 75px;
    padding: 0;
    text-align: center;
}

.rating-control {
    margin: 6% auto;
    max-width: 800px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.add-review-modal .modal-dialog {
    max-width: 1085px;
    min-height: 686px;
    width: 100%;
    position: relative
}

.product-review-container {
    padding: 60px 30px;
    display: flex;
    align-items: center;
    justify-content: center
}

.add-review-modal .btn-close {
    position: absolute;
    right: 15px;
    top: 10px;
    padding: 0.5rem;
    z-index: 1
}

.product-review-container, .rating-container {
    background: #F4F7FC;
}

.add-review-modal textarea {
    border: 1px solid #43556B4D;
    border-radius: 6px
}

.upload-container {
    width: 90px;
    height: 70px;
    background: #006DB621 0% 0% no-repeat padding-box;
    border: 1px dashed #006DB6;
    border-radius: 4px;
    opacity: 1;
}

.add-review-modal .modal-title {
    text-align: left;
    color: #2A2A2A;
    opacity: 1;
    font-size: 26px;
    padding: 2px 0;
    font-family: 'Open Sans';
}

.product-review-container h3 {
    text-align: center;
    letter-spacing: 0px;
    color: #343C5C;
    opacity: 1;
    font-size: 26px;
    font-weight: bold;
    display: -webkit-box;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    cursor: pointer;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.product-rating-wrapper h5 {
    text-align: center;
    letter-spacing: 0px;
    color: #343C5C;
    opacity: 1;
    font-size: 26px;
    font-weight: bold;
    display: -webkit-box;
    overflow: hidden;
    width: 80%;
    text-overflow: ellipsis;
    cursor: pointer;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.product-review-container .text-wrapper-product-description {
    display: -webkit-box;
    width: 80%;
    white-space: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.add-review-right p.h6 {
    text-align: left;
    letter-spacing: 0px;
    color: #343C5C;
    font-size: 20px;
    opacity: 1;
    font-weight: 500;
    font-family: 'Open Sans';
}

.add-review-modal .add-review-right label {
    color: #43556B !important;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans';
}

.add-review-right .rating-container .h6 {
    text-align: center;
    font-size: 16px;
    letter-spacing: 0px;
    color: #43556B;
    opacity: 1;
    font-weight: 400;
    font-family: 'Open Sans';
}

.uploadImagesList .droped-file video {
    width: 85px;
    height: 85px;
}

.e-rating-container .e-rating-item-container.e-rating-selected .e-rating-icon, .e-rating-container .e-rating-item-container.e-rating-intermediate .e-rating-icon {
    background: #F6D00F;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-stroke: 1px #F6D00F;
}

.bg-blue-300 {
    background: #F4F7FC !important
}

.e-rating-container .e-rating-item-container {
    cursor: pointer;
    font-size: 16px;
    padding: 4px;
    line-height: 13px;
    display: block;
    min-width: calc(1em + 8px);
    min-height: calc(1em + 8px);
    position: relative;
}

.product-cards-container .bg-blue-300 p {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
    color: #43556B;
    font-family: 'Open Sans';
}

.uploadImagesList .droped-file img, .uploadImagesList .droped-file video {
    width: 160px;
    height: 160px;
    border: 1px solid #C6CBD2;
    border-radius: 15px;
}

.product-cards-container h5 {
    font-size: 22px;
    line-height: 28px;
    color: #343C5C;
    font-weight: 700;
    text-transform: capitalize;
    font-family: 'Open Sans';
}

.product-cards-container .wish-list-product-img-fixed {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 110px;
}

.product-cards-container .wish-list-top-margin h5 {
    font-size: 20px;
    line-height: 28px;
    color: #343C5C;
    font-weight: 700;
    text-transform: capitalize;
    font-family: 'Open Sans';
}

.product-cards-container .rating-details {
    letter-spacing: 0px;
    color: #343C5C;
    font-size: 22px;
    font-family: 'Open Sans';
}

.gap-36 {
    gap: 36px
}

.upload-img {
    border: 1px dashed #ED6B3B;
    border-radius: 6px;
    padding: 59px;
    background: #ED6B3B29;
    background-image: url(../icon-camera.svg);
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: center;
}

/**/

.row.uploadMediaList {
    margin: 0 -5px;
}

    .row.uploadMediaList .clsProductReviewMedia {
        padding: 0 5px;
        width: 110px;
        flex: 0 0 110px;
    }

    .row.uploadMediaList .product-iamge-col {
        padding: 0 5px;
        width: 110px;
        flex: 0 0 110px;
    }

.uploadMediaList .formFileMultiple-box {
    width: 100px;
    padding: 50px;
}

.clsProductReviewMedia img {
    width: 100px;
    height: 102px;
    border-radius: 6px;
}

.clsProductReviewMedia video {
    width: 100px;
    height: 102px;
    border-radius: 6px;
}

.close-icon {
    position: absolute;
    top: 0;
    opacity: 1;
    right: 0;
}

.clsProductReviewMedia .btn-close {
    padding: 0;
    opacity: 0.5;
    border-radius: 100px;
    right: 6px;
    background-size: 10px;
    top: -19px;
}

a.org-cls:hover {
    color: #ED6B3B;
}

.p-20-10 {
    padding: 20px 10px
}

.productList-box .e-rating-container .e-rating-item-container {
    cursor: pointer;
    font-size: 13px;
    padding: 4px;
    line-height: 13px;
    display: block;
    min-width: calc(1em + 8px);
    min-height: calc(1em + 8px);
    position: relative;
}

.img-fluid-custom {
    height: 330px;
}

.productList-box a, .customer-approved-reviews a {
    color: #006DB6;
    font-weight: 400;
    font-size: 15px;
    /*margin-left: -3px;*/
}

.e-rating-container .e-rating-item-list:hover .e-rating-item-container.e-rating-selected .e-rating-icon, .e-rating-container .e-rating-item-list:hover .e-rating-item-container.e-rating-intermediate .e-rating-icon {
    background: #F6D00F;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-stroke: 1px #F6D00F;
}

.btn-view-all {
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    line-height: 36px;
    font-family: 'Open Sans';
}

@media(max-width:767px) {
    .product-review-container {
        padding: 25px 40px 20px;
    }

    .product-img-wrapper .clsProductImage {
        width: 100%;
        max-width: 100px;
    }

    .checkout-custom-variations {
        max-height: 110px;
        width: 100%;
        overflow-y: auto;
        overflow-x: hidden;
    }
}
/*
.prod-rating {
    align-items: start !important;
    flex-direction: column;
}*/

.product-image-fixed {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 110px;
}

.timelineCard-title img {
    border-radius: 50%;
    border: 1px solid lightgray;
    box-shadow: 0px 9px 15px 1px #d3e8ff;
}

.address-title-section {
    position: relative
}

    .address-title-section:after {
        content: '';
        width: 210px;
        height: 2px;
        background: #ED6B3B;
        bottom: -18px;
        left: 10px;
        position: absolute;
        margin: auto;
    }

.timelineCard .timelineCard-items .timelineCard-content span, .timelineCard .timelineCard-items .timelineCard-content label {
    font-size: 19px;
    line-height: 32px;
    color: #43556B
}

.timelineCard .timelineCard-items .timelineCard-content h5 {
    font-size: 20px;
    line-height: 32px;
    color: #343C5C
}

.timelineCard .timelineCard-items .timelineCard-content .address-title-section {
    font-size: 22px;
    line-height: 32px;
    color: #343C5C;
}

.text-nowrap-content {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.add-to-card-btn[disabled="disabled"] {
    opacity: 0.5;
    cursor: not-allowed;
}

.myorders-divider:after {
    content: '';
    width: 210px;
    height: 2px;
    background: #ED6B3B;
    bottom: 0;
    left: 10px;
    position: absolute;
    margin: auto;
}

.status-text-green {
    color: #64B145 !important;
}

.status-text-danger {
    color: #EF413F !important;
}

.my-order-product-image {
    width: 115px !important
}

.custom-order-detail-font {
    font-size: 20px
}

.wallet-table .td-text {
    color: #343C5C;
    font-size: 16px;
    font-weight: 500;
    line-height: 35px;
    font-family: 'Open Sans';
    text-align: left;
}

.wallet-balance {
    color: #006DB6 !important;
}

.wallet-table .th-text {
    color: #43556B;
    font-size: 18px;
    font-weight: 600;
    line-height: 35px;
    font-family: 'Open Sans';
    background: #F4F7FC !important;
    text-align: left;
    white-space: nowrap
}

.wallet-table .table-btn {
    background: #fff;
    padding: 9px 15px;
    border: solid 1px #ED6B3B;
    color: #343C5C;
    font-size: 16px;
    line-height: 22px;
    font-family: 'Open Sans';
    border-radius: 8px;
    display: flex;
    width: 130px;
    justify-content: center
}

.table-title label {
    color: #343C5C;
    font-size: 26px;
    line-height: 35px;
    font-weight: 600;
    font-family: 'Open Sans';
}

.table-title span {
    font-size: 30px;
    font-weight: 700;
    line-height: 60px;
    text-align: left;
    font-family: 'Open Sans';
}

.text-overflow {
    max-height: 40px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 520px;
}

.trns-amount {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 136px;
}

.tNoteWidth {
    width: 390px;
}

.tablescrollmobile {
    overflow: auto;
}

.transDateMobile {
    width: 100px;
}

.chkWalBal {
    height: 15px;
    width: 15px;
}

.txtWalBal {
    font-weight: bold;
    white-space: nowrap;
}

.underline-otp:after {
    width: 213px !important;
    height: 2px !important;
    left: 11px !important;
    top: 39px !important;
    position: absolute !important;
    margin: 0 !important;
}

.walletBal-wrapper {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 384px) {
    .walletBal-wrapper {
        flex-direction: column;
        align-items: start;
    }
}

@media screen and (min-width: 767px) and (max-width: 1400px) {
    .walletBal-wrapper {
        flex-direction: column;
        align-items: start;
    }
}

@media screen and (max-width: 992px) {
    .tablescrollmobile {
        overflow: auto;
    }


    .mobile-header-trans {
        display: flex;
        flex-direction: column;
        align-content: start;
    }

    .wallet-table .th-text {
        font-size: 14px
    }

    .wallet-table .td-text {
        font-size: 15px;
        line-height: 28px
    }
}

@media(min-width:769px) and (max-width:1023px) {
    .tablescrollmobile {
        overflow: auto;
    }
}

#div-Wal_bal .e-checkbox-wrapper .e-frame.e-check, .e-css.e-checkbox-wrapper .e-frame.e-check {
    background-color: #ED6B3B !important;
    border-color: #ED6B3B !important;
}

#div-Wal_bal .timelineCard .timelineCard-items .timelineCard-content span, .timelineCard .timelineCard-items .timelineCard-content label {
    line-height: 20px !important;
}

#div-Wal_bal .e-checkbox-wrapper .e-check::before, .e-css.e-checkbox-wrapper .e-check::before {
    color: white;
    position: relative;
    bottom: 5px;
}

#div-Wal_bal .e-frame {
    position: relative;
    top: 5px;
}

#div-Wal_bal .e-checkbox-wrapper:hover .e-frame:not(.e-stop)::before {
    color: white;
    position: relative;
    bottom: 5px;
}

#div-Wal_bal label {
    display: flex;
    align-items: center;
}

#div-Wal_bal .e-label {
    display: flex;
    align-items: center;
}

.custom-wallet-currency-amount-wrapper {
    display: flex;
    align-items: center;
}

.autocomplete-suggestions .autocomplete-suggestion {
    white-space: normal;
    font-size: 14px;
    padding: 4px 10px 5px;
    border-bottom: 1px solid #ccc;
}

    .autocomplete-suggestions .autocomplete-suggestion:last-child {
        border-bottom: none
    } 

@media screen and (max-width: 1366px) {
    .custom-wallet-currency-amount-wrapper {
        flex-direction: column;
        align-items: flex-start;
    }

        .custom-wallet-currency-amount-wrapper .d-flex span {
            margin-top: -10px !important;
        }

        .custom-wallet-currency-amount-wrapper .d-flex label {
            margin-top: -10px !important;
        }
}

@media screen and (max-width: 1400px) {
    .text-wrapper-product-search-name {
        width: 100% !important;
    }

    .text-wrapper-product-search-description {
        width: 100% !important;
    }

    .productList-box a {
        font-size: 11px !important;
    }

    .text-wrapper-similar-product-search-name {
        width: 100% !important;
    }

    .text-wrapper-similar-product-search-description {
        width: 100% !important;
    }
}
